/* $Id: rail_gui.h 11672 2007-12-21 07:38:36Z rubidium $ */

/** @file rail_gui.h Functions/types etc. related to the rail GUI. */

#ifndef RAIL_GUI_H
#define RAIL_GUI_H

#include "rail_type.h"

void ShowBuildRailToolbar(RailType railtype, int button);
void ReinitGuiAfterToggleElrail(bool disable);

#endif /* RAIL_GUI_H */
